/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/prolog_home.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_boot.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dcg.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/check.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_sicstus.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/vmi-metadata.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_clp.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/swipl-ld.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/swipl.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/libswipl.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_swi.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_compat_sicstus.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_hprolog.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/qlf-prolog_xref.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/mkvmi.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/git-version.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_eclipse.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_iso.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_dialect_yap.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_unicode.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library_lynx.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/qlf-prolog_colour.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/prolog_products.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_demo.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_headers.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core-constants.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/defatom.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_compat_yap.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/install/strip.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/install.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/package.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/install/local.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/package_source.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/test.dir
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/packages/jpl/CMakeFiles/edit_cache.dir
